/* C source file created by SevenuP v1.20                                */
/* SevenuP (C) Copyright 2002-2006 by Jaime Tejedor Gomez, aka Metalbrain*/

/*
GRAPHIC DATA:
Pixel Size:      ( 24,  24)
Char Size:       (  3,   3)
Frames:             4
Sort Priorities: Mask, Char line, Y char, X char, Frame number
Data Outputted:  Gfx
Interleave:      Frames
Mask:            Yes
*/

unsigned char Enemy1[576] = {
  2,  0, 31,  0,111,  0,255,  0,
 26,  0,  0,  0,192,  0,110,  0,
 95,  0, 47,  0, 63,  0, 23,  0,
 31,  0, 11,  0,  5,  0,  3,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
128,  0, 80,  0,170,  0, 85,  0,
168,  0,  0,  0,  5,  0,170,  0,
212,  0,232,  0,212,  0,232,  0,
208,  0,168,  0, 80,  0,128,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  3,  0, 15,  0, 19,  0, 39,  0,
 47,  0,127,  0,111,  0, 31,  0,
  7,  0, 64,  0, 40,  0, 55,  0,
 47,  0, 23,  0, 13,  0,  3,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
 64,  0,168,  0,212,  0,232,  0,
212,  0,170,  0,212,  0,168,  0,
 64,  0,  2,  0,  4,  0,168,  0,
212,  0,168,  0, 80,  0,128,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  3,  0,  5,  0, 11,  0, 19,  0,
 23,  0, 39,  0, 47,  0,111,  0,
 95,  0,254,  0,224,  0,  0,  0,
 26,  0,127,  0, 31,  0,  3,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
192,  0,160,  0,208,  0,232,  0,
208,  0,232,  0,212,  0,234,  0,
212,  0,170,  0,  5,  0,  0,  0,
168,  0,213,  0,168,  0, 64,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  3,  0, 13,  0, 19,  0, 47,  0,
 58,  0, 48,  0, 96,  0,  6,  0,
 31,  0,127,  0,111,  0, 47,  0,
 39,  0, 19,  0, 15,  0,  2,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
128,  0,208,  0,168,  0,212,  0,
168,  0, 20,  0,  2,  0,160,  0,
208,  0,170,  0,212,  0,168,  0,
212,  0,168,  0, 80,  0,128,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0};
